Subject: Note Added - [#3900] TRIP VIRTUAL ISSUE
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 21:26:36 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3900    Subject:  TRIP VIRTUAL ISSUE   Requester: Marc    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Olesia,</div>
<div dir="ltr"><br></div>
<div dir="ltr">If you can't detect an issue can you make sure I'm made aware of these please, I think you were right to suggest that they check the setup.</div>
<div dir="ltr">We need to address Marc's concern directly.  In the next response in 2 days can you say:</div>
<div dir="ltr"> 'We are not seeing other cases of loss of video quality for other clubs, I have just played TRIP 19 for example and do not notice a problem with the video quality, I have also checked both files for this customer and they appear to have downloaded properly, so this is likely related to a cable or some aspect of the setup where the connection is dropping out.  Please make sure the club is using active HDMI cables.  We'll close this ticket now but if you'd like us to check the setup for Snap Fitness Gava please send details of the equipment in use.'</div>
<div dir="ltr">(please play TRIP 19 to check it's OK)</div>
<div dir="ltr">Thanks</div>
<div dir="ltr"><br></div>
<div dir="ltr">Charlotte</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
</div>